# Generated by Django 2.1.1 on 2018-10-02 12:34

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ScheduleModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_kegiatan', models.CharField(max_length=30)),
                ('kategori', models.CharField(max_length=30)),
                ('waktu', models.DateTimeField()),
                ('tempat', models.CharField(max_length=30)),
            ],
        ),
    ]
